[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# DefaultDockManagerClass

The default class used to create an DockManager in TWinControl.CreateDockManager.

## Declaration

Source position: controls.pp line 2356

`var DefaultDockManagerClass: TDockManagerClass;`

## See also

TWinControl.CreateDockManager |  | Returns the DockManager for this control.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .